﻿/*IEのフォーム×ボタンを消す*/

input::-ms-clear {
    visibility: hidden;
}

/*ボックス全体*/

.accbox {
    margin: 1em 0;
    padding: 0;
}


/*ラベル*/

.accbox label {
    display: block;
    margin: 1.5px 0;
    padding: 15px 70px 15px 5px;
    font-size: 1.4rem;
    font-weight: bold;
    color: #595959;
    cursor: pointer;
    transition: all 0.5s;
}


/*チェックは隠す*/

#label1 {
    display: none;
}


/*検索オプションの内容を非表示にしておく*/

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}


/*クリックで検索オプションの内容表示*/

.cssacc:checked+.accbox>label+.accshow {
    height: auto;
    padding: 5px 10px;
    background: #eaeaea;
    opacity: 1;
    border-bottom: 1px solid #ccc;
}

@media screen and (min-width: 641px) and (max-width: 768px) {
    .cssacc:checked+.accbox>label+.accshow {
        padding: 5px 10px;
    }
}

@media screen and (max-width: 640px) {
    .cssacc:checked+.accbox>label+.accshow {
        padding: 5px 10px;
    }
}


/*SPPCでヘッダ部分の検索フォーム切替*/

@media screen and (max-width: 768px) {
    form.s1 {
        display: none !important;
    }
    form.s2 {
        display: block !important;
    }
}

@media screen and (min-width: 769px) {
    .splus {
        width: 385px !important;
    }
    .sbox2 {
        float: right;
    }
    form.s1 {
        display: block !important;
    }
    form.s2 {
        display: none !important;
    }
}


/*検索オプション展開のトリガーボタンPC*/

.accbox label[for="label1"] {
    position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.accbox label[for="label1"]::after {
    position: absolute;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding-right: 25px;
    display: block;
    height: 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: center right;
    color: #0083d3;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 20px;
    content: "開く";
    background-image: url(/st/common/images/list_marker_accordion_open.png);
    letter-spacing: 0;
}

.cssacc:checked+.accbox>label[for="label1"]::after {
    content: "閉じる";
    width: 6.8rem;
    background-image: url(/st/common/images/list_marker_accordion_close.png);
}

.cssacc:checked+.accbox>label[for="label1"] {
    border-bottom: 0px solid #ccc;
}

.cssacc:checked+.accbox>.accshow>.ss-categories>ss-category-field>input::checked {
    content: none;
}


/*SPヘッダー検索窓展開のトリガーボタン*/

@media screen and (max-width: 768px) {
    .accbox label[for="label1"]::after {
        top: 50%;
        right: 10px;
        width:  5.6rem;
    }
    label[for="sbox"] {
        display: block;
        background-image: url(/st/common/images/img_s_btn_open.png);
        background-size: contain;
        float: left;
        height: 37px;
        width: 37px;
        margin-right: 8px;
        border: 1px solid #999999;
        border-radius: 5px;
        background-color: #f4f4f4;
        font-size: 10px;
        padding: 19px 7px 1px 7px;
    }
    .point {
        height: 35px;
    }
    .point__main {
        height: 35px;
    }
    .point__d-icon {
        height: 17px;
    }
    .point__point-logo {
        height: 9px;
    }
    .header__logo {
        height: 37px;
    }
}

@media screen and (min-width: 769px) {
    .accbox label[for="label1"]::after {
        top: 50%;
        right: 10px;
        width: 5.6rem;
    }
    label[for="sbox"] {
        display: none;
    }
}


/*チェックは隠す2*/

#sbox {
    display: none;
}


/*ヘッダー部分追加スタイル*/

#ss-query1,
#ss-query2 {
    height: 37px;
    z-index: 9;
    border-radius: 5px;
    border: 1px solid #999999;
    padding: 0 30px 0 5px;
}

#ss-query1 {
    width: 170px !important;
}

#ss-query2 {
    width: 100% !important;
}

#ss_searchSubmit1,
#ss_searchSubmit2 {
    height: 30px;
    width: 30px;
    position: absolute;
    margin-top: 4px;
    margin-left: -30px !important;
    z-index: 10;
    border: 0;
    background-color: transparent;
    outline: none;
}

/* safari */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-width: 769px) {
    _::-webkit-full-page-media, _:future, :root #ss_searchSubmit1 {
    margin-top: -33px !important;
    margin-left: 140px !important;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) and (max-width: 768px) {
    _::-webkit-full-page-media, _:future, :root #ss_searchSubmit2 {
    margin-top: -33px !important;
    margin-left: calc(100% - 50px) !important;
    }
}

/* for IE10 */
@media all and (-ms-high-contrast: none) {
    #ss_searchSubmit1,
    #ss_searchSubmit2 {
        margin-left: -35px !important;
    }
}

/* for IE 11 */
  @media all and (-ms-high-contrast:none) {
    *::-ms-backdrop, #ss_searchSubmit1,
    *::-ms-backdrop, #ss_searchSubmit2 {
      margin-left: -35px !important;
    } 
  }

/* for Microsoft Edge */
@supports (-ms-ime-align:auto) {
  #ss_searchSubmit1 {
    margin-top: -33px !important;
    margin-left: 142px !important;
  }
}

.header-menu__login {
    height: 37px;
}

.point__main {
    height: 23px;
}

.point__d-icon {
    height: 17px;
}

.point__point-logo {
    height: 9px;
}


/*ヘッダー部分検索SP用フォームを非表示にしておく*/

.sp_search {
    margin-top: 37px;
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

input.sbtn_sp {
    display: none;
}


/*クリックでヘッダー部分検索SP用フォーム表示*/

.sbox:checked~header>.header>.header-menu+.sp_search {
    height: auto;
    padding: 0;
    opacity: 1;
}

.sbox:checked~header>.header>.header-menu+.sp_search>form>input.sbtn_sp {
    display: inline-block !important;
}

.sbox:checked~header>.header>.header-menu>.sbox2>label[for="sbox"] {
    background-image: url(/st/common/images/img_s_btn_close.png);
}
